@charset "shift-jis";
/************************************************
レイアウト・背景
************************************************/
* {
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
/* -----------------------
レイアウト
----------------------- */
/* レイアウト */
#wrapper {
  margin: 0 auto;
  padding: 0 2px;
  z-index: 1;
  /* ★ */
}
#contents {
  padding: 10px 0px 50px;
}
#menu {
  padding-top: 13px;
}
#footer .copyright {
  padding: 1em 0;
}
#main .text, #text1, #text2, #text3, #text4, #text5, #text6, #text7, #text8, #text9, #text10, #space1, #space2 {
  position: relative;
  padding-top: 5px;
}
/* 横幅 */
#wrapper,
#contents,
#header {
  width: 1000px;
}
#main {
  width: 710px;
}
#menu {
  width: 250px;
}
body {
  border: none;
}
@media screen and (max-width: 1004px) {
  #wrapper,
  #contents,
  #header,
  #main,
  #menu {
    width: 98%;
  }
  #wrapper,
  #contents,
  #main,
  #menu {
    padding-left: 1%;
    padding-right: 1%;
  }
  #contents {
    padding-bottom: 5px;
  }
}
/* フォントサイズ */
body {
  font-size: 13px;
}
.menulist li a,
#siteNavi,
#footer .copyright {
  font-size: 12px;
}
/* 画像スタイル */
#main img {
  max-width: 100%;
}
/* -----------------------
配色
----------------------- */
/* 背景 */
body {
  background-color: #fff0f1;
}
#wrapper {
  background-color: #fff;
  box-shadow: 0 0 4px #aaa;
}
#footer .copyright {
  background-color: #eee;
  border-top: solid 7px #da1e30;
}
#menu h4,
#menu h4.fs3_title,
#menu h4.fs4_title {
  box-shadow: 0 0 0 1px #ccc inset, 0px -1px 0 0px #eee, 0 -13px 0 -8px #da1e30, 0 -13px 0 0px #eee;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f3f3f3+50,ededed+51,ffffff+100;White+Gloss+%232 */
  background: white;
  /* Old browsers */
  background: -moz-linear-gradient(top, white 0%, #f3f3f3 50%, #ededed 51%, white 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, white 0%, #f3f3f3 50%, #ededed 51%, white 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, white 0%, #f3f3f3 50%, #ededed 51%, white 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
  /* IE6-9 */
}
/* -----------------------
ヘッダ
----------------------- */
#header {
  border-bottom: solid 8px #da1e30;
}
/* -----------------------
サイドメニュー
----------------------- */
#menu h4,
#menu h4.fs3_title,
#menu h4.fs4_title {
  position: relative;
  padding: 10px 12px;
  font-size: 14px;
  line-height: 130%;
  border: solid 8px #eee;
  border-top: none;
  border-bottom: none;
}
.menubox {
  border: solid 8px #eee;
}
#menu .menulist, #menu ul#newEntry {
  margin: 0 0 25px;
  padding: 0;
  background-color: #fafafa;
  background-image: none;
}
.menulist ul, ul#newEntry, #space4 ul {
  margin: 0;
  padding: 0;
}
.menubox li {
  padding: 0;
  background-image: none;
}
.menulist li a, #newEntry li a, #space4 li a {
  position: relative;
  display: block;
  padding: 10px 10px 9.5px 22px;
  border-bottom: solid 1px #eee;
  font-size: 12px;
  text-decoration: none;
  line-height: 15px;
  color: #333333;
  background-image: none;
  background-repeat: no-repeat;
  background-position: 10px center;
  box-shadow: 0 -2px 0 -1px #fff inset;
  
}
.menulist li a::before, #newEntry li a::before, #space4 li a::before {
  content: "";
  display: block;
  position: absolute;
  top: 14px;
  left: 11px;
  width: 0;
  height: 0;
  border: solid 3px transparent;
  border-left: solid 5px #da1e30;
}
.menulist li a:hover, #newEntry li a:hover, #space4 li a:hover {
  color: #fff;
  box-shadow: none;
  text-decoration: none;
  background-color: #da1e30;
  background-image: none;
  
}
.menulist li a:hover::before, #newEntry li a:hover::before, #space4 li a:hover::before {
  border-left-color: #fff;
}
.menulist li:last-child a, ul#newEntry li:last-child a {
  border-bottom: none;
  box-shadow: none;
}
.menulist li:hover, #newEntry li:hover {
  background-color: #da1e30;
}
/* フリースペース */
#space3, #space4 {
  padding: 0;
}
#space3 a img, #space4 a img {
  width: 100%;
  margin-bottom: 2px;
}
#menu h4.fs3_title {
  box-shadow: 0 0 0 1px #ccc inset, 0px -1px 0 0px #eee, 0 -13px 0 -8px #000, 0 -13px 0 0px #eee;
}
#menu h4.fs4_title {
  box-shadow: 0 0 0 1px #ccc inset, 0px -1px 0 0px #eee, 0 -13px 0 -8px #aaa, 0 -13px 0 0px #eee;
}
/* -----------------------
フッタ
----------------------- */
#footer .inner {
  color: #da1e30;
  background-color: transparent;
}
/* トップへ戻るボタン */
#pagetop {
  position: fixed;
  bottom: 3px;
}
#pagetop a {
  width: 50px;
  height: 50px;
}
#pagetop a:hover {
  background-image: url("../img/pagetop_button_hover.png");
}
/************************************************
装飾タグ
************************************************/
/* 見出し */
#main h3 {
  position: relative;
  margin-bottom: 5px;
  padding: 6px 15px 6px 25px;
  border: solid 6px #eee;
  font-size: 16px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,fcfcfc+50,ffffff+100 */
  background: white;
  /* Old browsers */
  background: -moz-linear-gradient(top, white 0%, #fcfcfc 50%, white 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, white 0%, #fcfcfc 50%, white 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, white 0%, #fcfcfc 50%, white 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
  /* IE6-9 */
}
#main h3::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 6px;
  bottom: 6px;
  width: 6px;
  margin-left: -16px;
  border-radius: 1px;
  background-color: #000;
}
#main .text h3, #text1 h3, #text2 h3, #text3 h3, #text4 h3, #text5 h3, #text6 h3, #text7 h3, #text8 h3, #text9 h3, #text10 h3, #space1 h3, #space2 h3 {
  margin-top: 5px;
}
#main h4 {
  padding: 6px 10px;
  border-top: solid 3px #da1e30;
  font-size: 16px;
  background-repeat: repeat;
  background-color: #fff0f1;
  box-shadow: 0 3px 0 -2px #fff inset, 0 -3px 0 -2px #fff inset;
  
}
#main h5 {
  padding: 4px 10px;
  font-size: 16px;
  background-image: url("../img/bg2.png");
  background-repeat: repeat;
  background-color: #eee;
}
#main h6 {
  position: relative;
  background-image: none;
  padding-left: 20px;
  font-size: 15px;
  overflow: visible;
}
#main h6::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 6px;
  margin-left: -16px;
  border: solid 1px #fff;
  box-shadow: 0 0 0 1px #da1e30;
  border-radius: 2px;
  background: #da1e30;
  /* Old browsers */
  background: -moz-linear-gradient(-90deg, #e54655 0%, #da1e30 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(-90deg, #e54655 0%, #da1e30 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(180deg, #e54655 0%, #da1e30 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e54655', endColorstr='#da1e30',GradientType=0 );
  /* IE6-9 */
}
/* 画像付きボックス */
.alert, .accept, .attention, .thint {
  padding: 0;
  border: none;
  border-left: solid 8px;
}
.alert p, .accept p, .attention p, .thint p {
  padding: 1.5em 1em 1.5em 56px;
}
.alert {
  border-color: #FABDA7;
  background: url("../img/alert.png");
  background-color: #fceae3;
}
.accept {
  border-color: #C2E39B;
  background: url("../img/accept.png");
  background-color: #f1fce3;
}
.attention {
  border-color: #FDE8A8;
  background: url("../img/attention.png");
  background-color: #fffaeb;
}
.thint {
  border-color: #C5D7ED;
  background: url("../img/thint.png");
  background-color: #f2f8ff;
}
.alert, .accept, .attention, .thint {
  background-repeat: no-repeat;
  background-position: 8px center;
}
.user1 {
  background: url("../img/user1.png");
}
.user2 {
  background: url("../img/user2.png");
}
.user1, .user2 {
  min-height: 35px;
  padding: 15px 15px 15px 65px;
  border: none;
  line-height: 16px;
  background-position: 15px 15px;
  background-repeat: no-repeat;
  background-color: #eee;
}
.user1 p, .user2 p {
  padding: 10px 10px 9px;
  background-color: #fff;
}
.question1 {
  padding: 7px 0px 7px 0px;
  color: #da1e30;
  background-image: none;
  background-color: white;
  background-color: #fff0f1;
}
.question1::before {
  content: "Q:";
  margin-bottom: -0.1em;
  padding: 0 10px;
  color: #000;
  font-size: 1.2em;
}
.answer1 {
  padding: 10px;
  border: none;
  background-image: none;
  background-color: transparent;
}
.answer1 p:first-child::before {
  display: inline-block;
  content: "A:";
  padding-right: 5px;
  color: #da1e30;
  font-weight: bold;
}
/* ポイント */
.point {
  padding: 7px 15px 4px;
  color: #fff;
  background: #E45555;
  /* Old browsers */
  background-image: url("../img/bg3.png");
  background: url("../img/bg3.png"), -moz-linear-gradient(-90deg, #eb8181 0%, #E45555 100%);
  /* FF3.6-15 */
  background: url("../img/bg3.png"), -webkit-linear-gradient(-90deg, #eb8181 0%, #E45555 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: url("../img/bg3.png"), linear-gradient(180deg, #eb8181 0%, #E45555 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb8181', endColorstr='#E45555',GradientType=0 );
  /* IE6-9 */
  background-repeat: repeat;
  border-radius: 5px;
}
#main .point1, #main .point2, #main .point3, #main .point4, #main .point5, #main .point6, #main .point7, #main .point8, #main .point9, #main .point10 {
  position: relative;
  padding: 8px 0 6px 62px;
  line-height: 28px;
  background-image: none;
  overflow: visible;
}
#main .point1::before, #main .point2::before, #main .point3::before, #main .point4::before, #main .point5::before, #main .point6::before, #main .point7::before, #main .point8::before, #main .point9::before, #main .point10::before {
  content: '1';
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: 42px;
  height: 28px;
  padding: 8px 0 6px;
  color: #da1e30;
  text-align: center;
  background-color: #da1e30;
  text-shadow: 1px 1px 0 #fff,-1px 1px 0 #fff,1px -1px 0 #fff, -1px -1px 0 #fff;
}
#main .point1::after, #main .point2::after, #main .point3::after, #main .point4::after, #main .point5::after, #main .point6::after, #main .point7::after, #main .point8::after, #main .point9::after, #main .point10::after {
  content: '';
  position: absolute;
  top: calc(42px / 2 - 5px);
  left: 41px;
  width: 0;
  height: 0;
  border: solid 6px transparent;
  border-left: solid 10px #da1e30;
}
#main .point2::before {
  content: "2";
}
#main .point3::before {
  content: "3";
}
#main .point4::before {
  content: "4";
}
#main .point5::before {
  content: "5";
}
#main .point6::before {
  content: "6";
}
#main .point7::before {
  content: "7";
}
#main .point8::before {
  content: "8";
}
#main .point9::before {
  content: "9";
}
#main .point10::before {
  content: "10";
}
/* 矢印 */
.arrow_orange {
  padding: 0 50px 0 0;
  text-align: right;
  background-image: url("../img/arrow_orange.png");
  background-position: right center;
}
.arrow_blue, .arrow_black, .arrow_red {
  padding-left: 30px;
}
.arrow_black {
  background-image: url("../img/arrow_brack.png");
}
.arrow_blue {
  background-image: url("../img/arrow_blue.png");
  background-size: 25px 25px;
}
.arrow_red {
  background-image: url("../img/arrow_red.png");
  background-size: 25px 25px;
}
/* リスト */
#main li {
  position: relative;
  padding-left: 15px;
  background-image: none;
}
#main li::before {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0.5em;
  width: 0.4em;
  height: 0.4em;
  margin-bottom: -1px;
  border: solid 3px #da1e30;
  border-radius: 1em;
}
/* ランキング */
.rank1, .rank2, .rank3, .rank4, .rank5, .rank6, .rank7, .rank8, .rank9, .rank10, .point, .point1, .point2, .point3, .point4, .point5, .point6, .point7, .point8, .point9, .point10, .arrow_orange, .arrow_black, .arrow_blue, .arrow_red {
  font-family: "メイリオ",Helvetica,"Hiragino Kaku Gothic Pro",sans-serif;
}
#main .rank1, #main .rank2, #main .rank3, #main .rank4, #main .rank5, #main .rank6, #main .rank7, #main .rank8, #main .rank9, #main .rank10 {
  position: relative;
  margin: 20px 0 0;
  padding: 8px 0px 7px 65px;
  border: solid 6px #eee;
  font-size: 20px;
  font-weight: bold;
  color: #333;
  background-image: none;
  overflow: visible;
}
#main .rank1::before, #main .rank2::before, #main .rank3::before, #main .rank4::before, #main .rank5::before, #main .rank6::before, #main .rank7::before, #main .rank8::before, #main .rank9::before, #main .rank10::before {
  display: block;
  position: absolute;
  top: calc(50% - 32px);
  left: 0;
  content: "";
  width: 60px;
  height: 60px;
  z-index: 2;
}
#main .rank1:before {
  background-image: url("../img/rank1.png");
}
#main .rank2:before {
  background-image: url("../img/rank2.png");
}
#main .rank3:before {
  background-image: url("../img/rank3.png");
}
#main .rank4:before {
  background-image: url("../img/rank4.png");
}
#main .rank5:before {
  background-image: url("../img/rank5.png");
}
#main .rank6:before {
  background-image: url("../img/rank6.png");
}
#main .rank7:before {
  background-image: url("../img/rank7.png");
}
#main .rank8:before {
  background-image: url("../img/rank8.png");
}
#main .rank9:before {
  background-image: url("../img/rank9.png");
}
#main .rank10:before {
  background-image: url("../img/rank10.png");
}
/* ランキング（ロゴ無し） */
#main .no_logo {
  padding: 5px 15px;
}
#main .no_logo::before {
  display: none;
}
/* 枠 */
.nmlbox, .dottbox, .ylwbox, .graybg {
  margin-top: 3px;
  margin-bottom: 3px;
  padding: 3px;
}
/* 吹き出し */
.line_l, .line_r {
  position: relative;
  min-height: 100px;
  margin-left: 135px;
  margin-bottom: 1em;
  padding: 10px 15px;
  color: #333;
  background-image: none;
  background-color: #eee;
  border-radius: 20px;
}
.line_l::after, .line_r::after {
  content: "";
  position: absolute;
  border-right: 22px solid #eee;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  top: 28px;
  left: -18px;
  background-position: left 5px;
  background-repeat: no-repeat;
}
.line_l::before, .line_r::before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: -135px;
  width: 120px;
  height: auto;
  min-height: 120px;
  background-image: url("../img/line_l.png");
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 120px auto;
}
.line_r {
  margin-left: 0;
  margin-right: 135px;
}
.line_r::after {
  left: auto;
  right: -18px;
  border-right: none;
  border-left: 22px solid #eee;
}
.line_r::before {
  left: auto;
  right: -135px;
}
@media screen and (max-width: 640px) {
  .line_l:before, .line_r:before {
    width: 60px;
    background-size: 60px auto;
  }
  .line_l {
    margin-left: 75px;
  }
  .line_l::before {
    left: -75px;
  }
  .line_r {
    margin-right: 75px;
  }
  .line_r::before {
    right: -75px;
  }
}
/* 開閉ギミック */
.clickopen {
  padding: 1em;
  border: solid 4px #eee;
  text-align: center;
  font-weight: bold;
  font-size: 1.2em;
  background-color: #fff;
}
.clickopen::before {
  content: "▼";
  padding: 0 10px;
  transition: all .3s;
}
.clickopen.open::before {
  content: "▲";
}
.clickopen + div {
  display: none;
}
/* テーブル */
th {
  background-color: #fff0f1;
}
th, td {
  text-align: center;
}
@media screen and (max-width: 640px) {
  .sp tr {
    display: block;
    width: 50%;
    float: left;
  }
  .sp th, .sp td {
    display: block;
  }
}
/* ボタン */
.btn {
  text-align: center;
}
.btn img {
  margin: 5px 5px 10px 5px;
  max-width: 95%;
}
/* -----------------------
1カラム
----------------------- */
#column1 #rmenu, #column2 #rmenu, #column1 #space3, #column1 #space4, #column1 .bannerbox, #column1 #submenu {
  display: block;
}
#column1 #menu .menubox {
  padding: 0;
}
#column1 #menu .menulist li a, #column1 #menu .menulist li.l2 a, #column1 .menulist #menu li.l3 a, #column1 #space4 li a {
  display: inline-block;
  padding: 6px 5px 7px 16px;
  background-position: left center;
  border: none;
  box-shadow: none;
  text-decoration: none;
}
#column1 #menu .menulist li a:hover, #column1 #menu .menulist li.l2 a:hover, #column1 .menulist #menu li.l3 a:hover, #column1 #space4 li a:hover {
  box-shadow: none;
  text-decoration: none;
  background-color: #5c8122;
  background-image: none;
  
}
#column1 #menu .menulist li a::before, #column1 #menu .menulist li.l2 a::before, #column1 .menulist #menu li.l3 a::before, #column1 #space4 li a::before {
  top: 11px;
  left: 6px;
}
@media screen and (max-width: 640px) {
  #column1 #menu ul {
    padding: 0;
  }
  #column1 #menu .menulist li a, #column1 #menu .menulist li.l2 a, #column1 .menulist #menu li.l3 a {
    display: block;
    padding-left: 25px;
  }
}
